/*
 Theme Name:  Waitutu Lodge
 Theme URI:   
 Description: Storefront Child Theme
 Author:      Ascona / Monk
 Author URI:  
 Template:    storefront
 Version:     1.0.0
 Text Domain: storefront-child
*/

@import url("../storefront/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


	/* GLOBAL */



h1, h2, h3, h4, h5, h6 { font-weight:bold; font-family: "Open Sans", Sans-serif; }



.elementor-html .soliloquy-caption { display:none; }
.site-header { background-color:#aecc7d; }


.primary-navigation { width: 100% !important; clear:both; margin-top: 5px !important; margin-bottom: 0px !important; }

.storefront-primary-navigation { background-color:#487751; padding-bottom: 25px; padding-top: 5px; margin-bottom:-1px; }
.main-navigation ul.nav-menu > li > a { padding-top: 5px; padding-bottom: 5px; color:#ffffff; }
.main-navigation ul.nav-menu > li > a:hover { color:#cccccc !important; }

.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children { background-color:#487751 !important;  }
.main-navigation ul li a, .site-title a, ul.menu li a { color:#ffffff !important; }
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a { color:#aecc7d; }

.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children { background-color:#487751; }




a { color:#aecc7d; }
a:hover { color:#8ea563; }

.added_to_cart, .button, button, input[type=button], input[type=reset], input[type=submit] { background-color:#aecc7d !important; text-transform:uppercase; font-family: "Open Sans", Sans-serif; color:#ffffff; }
.added_to_cart:hover, .button:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover { background-color:#8ea563 !important; text-decoration:none; }

html { background-color: #ffffff !important; }

.site-footer a { font-weight:bold; color:#ffffff !important; }
.site-footer { color:#333333; background-color:#aecc7d; }

div.entry-content, .header.entry-header, .entry-header  { max-width: 1580px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }
#clip-width { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }
.site-header .col-full, .site-footer .col-full, .secondary-navigation .col-full { max-width: 1580px; margin-left: auto; margin-right: auto; padding-left: 4%; padding-right:4%; }

.page-template-default .site-content .col-full, .site-content .col-full { max-width: 1580px; margin-left: auto; margin-right: auto; }

.site-content .col-full {
    max-width: inherit;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    box-sizing: content-box;
}

section.storefront-product-section, .home entry-header {
    padding: 0 2.617924em;
    max-width: 67.141em;
    margin-left: auto;
    margin-right: auto;
}

#spacer { width:100%; clear:both; float:none; }

.gform_body a { color:#43471A; font-weight:bold; }

.entry-content a { color:#43471a; }
.entry-content a:hover { text-decoration:underline; }



#header-icons { width:520px; float:none; overflow: auto; margin-bottom: 15px; }
#header-icons h2, #header-icons img { float:left; margin-left:15px; }

#header-icons h2 { margin-top:8px; font-size:24px; }

#header-icons img:hover { opacity:0.9; }
#header-btn { background-color:#d0a380; width:340px; text-align:center; color:#7c5233; border-bottom:7px solid #7c5233; clear:both; padding:15px; font-size:18px; font-family: "Open Sans", Sans-serif;  font-weight:bold; float: right; margin-right: 5px; }

#header-btn:hover { border-bottom:none; margin-top:7px;}
.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img { max-width: 420px; }
#qualmark { float:left; }
#header-right { float:right; }


	/* HOME */

div.soliloquy-outer-container { margin-top: -68px; }

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside { background: rgba(0, 0, 0, 0) !important; font-family:"Luckiest Guy", Sans-serif !important; text-shadow:3px 3px 5px #000000 !important; }



.soliloquy-caption-inside a:hover { background-color:#000000; color:#ffffff; }




.home header.entry-header { display:none; }






/* POSTS */

.posted-on, .hentry.type-post .entry-meta, .single-post #post-navigation, #comments  { display:none; }
.single-post .site-content  { max-width: 1440px; margin-left: auto; margin-right: auto; }
.single-post .entry-header, .hentry.type-post .entry-content { padding-left:0; padding-right:0; }
.hentry.type-post .entry-content { width:100%; }






	/* TESTIMONIALS */

div.testimonial-title { font-size:20px; font-weight:bold; font-family: PT Serif; }
#testimonial-single { padding-bottom:45px; margin-bottom:40px; border-bottom: 1px solid #000000; text-align:center; }
div.testimonial-text { font-style:italic; }
div.testimonial-name { font-weight:bold; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */



	/* GLOBAL */
div#footer-left { float:left; }
div#footer-right { float:right; }

	#site-navigation>div { margin-bottom:-10px; }
	#site-navigation { margin-top:0px; }
	
	.home h3 { text-shadow:3px 3px 3px #000000; }
	
	.site-header .site-branding { width:60%; }
	
	.footer-widgets { display:none; }
	
	.primary-navigation { width: 100% !important; }
	
#header-icons { width:520px; float:right; text-align:right; margin-top: -120px; margin-bottom: 15px; }


	
.soliloquy-container .soliloquy-caption { max-width: 70%; margin-left: auto; margin-right: auto; left: 15%; display: block; top: 25%; }

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside  { font-size:60px !important; font-family: "Luckiest Guy", Sans-serif; text-transform:uppercase;  }

	
	
	
	

	/* 2 COLUMN */

#col1 { width:65%; padding-right:5%; float:left; }
#col2 { width:30%; float:left; }
#clip-width { max-width: 1440px; margin-left: auto; margin-right: auto; padding-left: 0%; padding-right:0%; }

	
	
	
}




/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 768px) {
	/* Mobile styles go below this line */

	
	
	
	.footer-widgets { display:block; }
	
	
	#footer-icons-right { width:150px; margin-left:auto; margin-right:auto; clear:both; }
	#footer-icons-right img { float:left; margin:10px; }

	
	#header-right img { display:none; }
	
	#header-icons .taghead { float: none; width: 100%; clear: both; display: block; text-align: center !important; font-size:12px !important; margin-top:10px; margin-left:auto; margin-right:auto; }
	#header-icons, #header-right  { float:none; }
	#header-icons { width:100%; }
	
	
	
	
	
	.site-header .site-logo-link.site-logo-mobile { margin-left: auto; margin-right: auto; float:none; width: 200px; }
	
	ul#menu-main-1.menu { padding-left:30px; }
	a.menu-toggle { margin-right: 15px !important; }
.handheld-navigation-container { background-color:#848B00; }
	.main-navigation ul li { text-align:center; }
	.site-logo-link img { margin-left:20px; }
		
	.soliloquy-container .soliloquy-caption { max-width: 70%; margin-left: auto; margin-right: auto; left: 15%; display: block; top: 25%; }

.soliloquy-caption-inside { font-size:20px; font-family: "Luckiest Guy", Sans-serif; }

.soliloquy-caption-inside a { color:#ffffff; border: solid 3px #ffffff; font-weight:bold; padding:15px; margin-left: auto; margin-right: auto; display: block; text-align: center; margin-top:20px; width:160px; font-size:20px; font-family: "Luckiest Guy", Sans-serif; font-style:normal; text-transform:uppercase; }
	
	
	#footer-left, #footer-right { text-align: center; }
	
	
	
	
}
